body{background-image: url(https://www.bloggang.com/data/a/alvinia-valdus/theme/5/bg_picture.jpg);background-attachment: fixed;background-repeat:no-repeat; background-position: center center;background-color:#ffffff;margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}
body,td{color:#000000;font-family:IrisUPC;font-size:19px; }
.text_small { color:#000000;font-size:19px;}
#header{background-image: url(https://www.bloggang.com/data/a/alvinia-valdus/theme/5/header_picture.gif);background-position: center; background-repeat: no-repeat;width: 100%; height: 480px; vertical-align:middle;}
#slogan{ color: #ffffff; font-family:Microsoft Sans Serif;font-size:18px;text-align:center; padding-bottom: 10px;}
#host{ position:absolute;left:0px;top:0px; }
#head_div{color: #000000; background-color: #ffe0e0;font-family:Comic Sans MS;font-weight:normal;font-style:normal;text-decoration:underline;font-size:20px;margin-bottom: 5px;  padding: 2px 5px 2px 5px; }
.textarea_style{ background:url(https://www.bloggang.com/data/a/alvinia-valdus/theme/5/cmbox_picture.jpg); background-position: top left;  width: 350px; height:150px;color:#000000;font-family: IrisUPC; font-size:15px; border: #CCCCCC solid 1px; }
.textbox_style { color:#000000;font-family: IrisUPC; font-size:15px;  width:150px; border: #CCCCCC solid 1px;}
#blogstyle{border:#666666 5px double; }
.comment{border: dotted #666666 5px ;color:#000000; font-family:IrisUPC;font-size:15px;}
#comment_box{border:#999999 3px dashed;}
#blogstyle,.comment,#comment_box{padding:10px; padding-top:0px; margin-top:10px; margin-bottom:10px;}
#title{color:000000; background-color:dcbcff; font-weight: bold;  margin-bottom: 15px; margin-top: 15px; }
a:link {color: #ff5656; text-decoration: none;}
a:visited {color: #aa56ff; text-decoration: none;}
a:hover {color: #007fff; text-decoration: underline;}
a:active {color: #ff56aa; text-decoration: underline;}
